Linear Vereinsverwaltung 2020 - Fehler #249

Liste Vetrdage Berichts-und Kommunikationscenter
09/30/2019 01:45 PM - Helmut Horschler

Status: In Bearbeitung Start date: 09/30/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Siehe Anhang

Excel-Ausgabe weiter vorantreiben.

Excel zuerst aufbauen.
Dann erst PDF anbieten.

Das lauft unter Verbesserung.

History

#1 - 09/30/2019 01:47 PM - Helmut Horschler

- Description updated
#2 - 09/30/2019 02:27 PM - Helmut Horschler
- Subject changed from Liste Vetrdge  Berichts-und Kommunikationsliste to Liste Vetrdge  Berichts-und Kommunikationscenter

- Description updated

#3 - 09/30/2019 02:30 PM - Helmut Horschler

- Description updated

#4 - 10/01/2019 11:48 AM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

ich verstehe lhren Einwand nicht?? Man kann doch beides parallel anbieten?
